package com.goldenwater.yjjt.mapper;

import com.goldenwater.yjjt.domain.YjjtFile;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface YjjtFileMapper {

    int insertYjjtFile(YjjtFile file);

    List<YjjtFile> selectYjjtFileList(YjjtFile file);

    YjjtFile selectYjjtFileById(Long id);

    int deleteYjjtFileById(Long id);

    int deleteYjjtFileByIds(Long[] ids);
}